#u2859
{
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
}

#u2722
{
	font-size: 8px;
	color: #29ABE2;
}

#u2722-3
{
	font-size: 8px;
	color: #29ABE2;
	font-weight: bold;
}

#u2722-5,#u2722-16
{
	font-size: 8px;
}

#u2722-7
{
	color: #0DDBFA;
	font-weight: bold;
}

#u2722-6,#u2722-9,#u2722-12
{
	color: #29ABE2;
	font-weight: bold;
}

#u2715
{
	background: #39393A url("../../images/u2715-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(30%, #5B5B5B),to(#39393A));
	background: -webkit-linear-gradient(top,#5B5B5B 30%,#39393A );
	background: -o-linear-gradient(top,#5B5B5B 30%,#39393A );
	background: linear-gradient(to bottom,#5B5B5B 30%,#39393A );
	border-style: none;
	border-color: transparent;
}

#u2716-26,#u2716-29
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u2716-3,#u2716-6,#u2716-9,#u2716-12,#u2716-15,#u2716-18,#u2716-21,#u2716-24,#u2716-27,#u2716-30,#u2716-32
{
	font-size: 11px;
}

#u2717-14
{
	font-size: 12px;
	color: #29ABE2;
	text-align: center;
	position: relative;
}

#u2718-4
{
	font-size: 10px;
	color: #FFFFFF;
	text-align: right;
	position: relative;
}

#u2722-19,#u2723,#u2716-35,#u2719-6,#u2720-16,#u2721-17
{
	position: relative;
}

#u2716-2,#u2720-2,#u2721-2
{
	font-size: 13px;
	color: #29ABE2;
}

#u2722-10,#u2716,#u2720,#u2721
{
	font-weight: bold;
}

#u2716-5,#u2716-8,#u2716-11,#u2716-14,#u2716-17,#u2716-20,#u2716-23,#u2716-33,#u2720-5,#u2720-8,#u2720-11,#u2721-5,#u2721-8,#u2721-11,#u2721-14
{
	font-size: 12px;
	color: #FFFFFF;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u2720-3,#u2720-6,#u2720-9,#u2721-3,#u2721-6,#u2721-9,#u2721-12
{
	font-size: 11px;
	color: #FFFFFF;
}

#u2720-12,#u2720-13,#u2720-14,#u2721-15
{
	font-size: 12px;
	color: #FFFFFF;
}

#u2716-5  span,#u2716-5  a,#u2716-5  span,#u2716-5  a,#u2716-5  span,#u2716-5  a,#u2716-5  span,#u2716-5  a,#u2716-5  span,#u2716-5  a,#u2716-5  span,#u2716-5  a,#u2716-5  span,#u2716-5  a,#u2716-5  span,#u2716-5  a,#u2716-5  span,#u2716-5  a,#u2716-5  span,#u2716-5  a,#u2716-5  span,#u2716-5  a,#u2716-5  span,#u2716-5  a,#u2716-5  span,#u2716-5  a,#u2716-8  span,#u2716-8  a,#u2716-8  span,#u2716-8  a,#u2716-8  span,#u2716-8  a,#u2716-8  span,#u2716-8  a,#u2716-8  span,#u2716-8  a,#u2716-8  span,#u2716-8  a,#u2716-8  span,#u2716-8  a,#u2716-8  span,#u2716-8  a,#u2716-8  span,#u2716-8  a,#u2716-8  span,#u2716-8  a,#u2716-8  span,#u2716-8  a,#u2716-8  span,#u2716-8  a,#u2716-8  span,#u2716-8  a,#u2716-11  span,#u2716-11  a,#u2716-11  span,#u2716-11  a,#u2716-11  span,#u2716-11  a,#u2716-11  span,#u2716-11  a,#u2716-11  span,#u2716-11  a,#u2716-11  span,#u2716-11  a,#u2716-11  span,#u2716-11  a,#u2716-11  span,#u2716-11  a,#u2716-11  span,#u2716-11  a,#u2716-11  span,#u2716-11  a,#u2716-11  span,#u2716-11  a,#u2716-11  span,#u2716-11  a,#u2716-11  span,#u2716-11  a,#u2716-14  span,#u2716-14  a,#u2716-14  span,#u2716-14  a,#u2716-14  span,#u2716-14  a,#u2716-14  span,#u2716-14  a,#u2716-14  span,#u2716-14  a,#u2716-14  span,#u2716-14  a,#u2716-14  span,#u2716-14  a,#u2716-14  span,#u2716-14  a,#u2716-14  span,#u2716-14  a,#u2716-14  span,#u2716-14  a,#u2716-14  span,#u2716-14  a,#u2716-14  span,#u2716-14  a,#u2716-14  span,#u2716-14  a,#u2716-17  span,#u2716-17  a,#u2716-17  span,#u2716-17  a,#u2716-17  span,#u2716-17  a,#u2716-17  span,#u2716-17  a,#u2716-17  span,#u2716-17  a,#u2716-17  span,#u2716-17  a,#u2716-17  span,#u2716-17  a,#u2716-17  span,#u2716-17  a,#u2716-17  span,#u2716-17  a,#u2716-17  span,#u2716-17  a,#u2716-17  span,#u2716-17  a,#u2716-17  span,#u2716-17  a,#u2716-17  span,#u2716-17  a,#u2716-20  span,#u2716-20  a,#u2716-20  span,#u2716-20  a,#u2716-20  span,#u2716-20  a,#u2716-20  span,#u2716-20  a,#u2716-20  span,#u2716-20  a,#u2716-20  span,#u2716-20  a,#u2716-20  span,#u2716-20  a,#u2716-20  span,#u2716-20  a,#u2716-20  span,#u2716-20  a,#u2716-20  span,#u2716-20  a,#u2716-20  span,#u2716-20  a,#u2716-20  span,#u2716-20  a,#u2716-20  span,#u2716-20  a,#u2716-23  span,#u2716-23  a,#u2716-23  span,#u2716-23  a,#u2716-23  span,#u2716-23  a,#u2716-23  span,#u2716-23  a,#u2716-23  span,#u2716-23  a,#u2716-23  span,#u2716-23  a,#u2716-23  span,#u2716-23  a,#u2716-23  span,#u2716-23  a,#u2716-23  span,#u2716-23  a,#u2716-23  span,#u2716-23  a,#u2716-23  span,#u2716-23  a,#u2716-23  span,#u2716-23  a,#u2716-23  span,#u2716-23  a,#u2716-26  span,#u2716-26  a,#u2716-26  span,#u2716-26  a,#u2716-26  span,#u2716-26  a,#u2716-26  span,#u2716-26  a,#u2716-26  span,#u2716-26  a,#u2716-26  span,#u2716-26  a,#u2716-26  span,#u2716-26  a,#u2716-26  span,#u2716-26  a,#u2716-26  span,#u2716-26  a,#u2716-26  span,#u2716-26  a,#u2716-26  span,#u2716-26  a,#u2716-26  span,#u2716-26  a,#u2716-26  span,#u2716-26  a,#u2716-29  span,#u2716-29  a,#u2716-29  span,#u2716-29  a,#u2716-29  span,#u2716-29  a,#u2716-29  span,#u2716-29  a,#u2716-29  span,#u2716-29  a,#u2716-29  span,#u2716-29  a,#u2716-29  span,#u2716-29  a,#u2716-29  span,#u2716-29  a,#u2716-29  span,#u2716-29  a,#u2716-29  span,#u2716-29  a,#u2716-29  span,#u2716-29  a,#u2716-29  span,#u2716-29  a,#u2716-29  span,#u2716-29  a,#u2716-33  span,#u2716-33  a,#u2716-33  span,#u2716-33  a,#u2716-33  span,#u2716-33  a,#u2716-33  span,#u2716-33  a,#u2716-33  span,#u2716-33  a,#u2716-33  span,#u2716-33  a,#u2716-33  span,#u2716-33  a,#u2716-33  span,#u2716-33  a,#u2716-33  span,#u2716-33  a,#u2716-33  span,#u2716-33  a,#u2716-33  span,#u2716-33  a,#u2716-33  span,#u2716-33  a,#u2716-33  span,#u2716-33  a,#u2720-5  span,#u2720-5  a,#u2720-5  span,#u2720-5  a,#u2720-5  span,#u2720-5  a,#u2720-5  span,#u2720-5  a,#u2720-5  span,#u2720-5  a,#u2720-5  span,#u2720-5  a,#u2720-5  span,#u2720-5  a,#u2720-5  span,#u2720-5  a,#u2720-5  span,#u2720-5  a,#u2720-5  span,#u2720-5  a,#u2720-5  span,#u2720-5  a,#u2720-5  span,#u2720-5  a,#u2720-5  span,#u2720-5  a,#u2720-8  span,#u2720-8  a,#u2720-8  span,#u2720-8  a,#u2720-8  span,#u2720-8  a,#u2720-8  span,#u2720-8  a,#u2720-8  span,#u2720-8  a,#u2720-8  span,#u2720-8  a,#u2720-8  span,#u2720-8  a,#u2720-8  span,#u2720-8  a,#u2720-8  span,#u2720-8  a,#u2720-8  span,#u2720-8  a,#u2720-8  span,#u2720-8  a,#u2720-8  span,#u2720-8  a,#u2720-8  span,#u2720-8  a,#u2720-11  span,#u2720-11  a,#u2720-11  span,#u2720-11  a,#u2720-11  span,#u2720-11  a,#u2720-11  span,#u2720-11  a,#u2720-11  span,#u2720-11  a,#u2720-11  span,#u2720-11  a,#u2720-11  span,#u2720-11  a,#u2720-11  span,#u2720-11  a,#u2720-11  span,#u2720-11  a,#u2720-11  span,#u2720-11  a,#u2720-11  span,#u2720-11  a,#u2720-11  span,#u2720-11  a,#u2720-11  span,#u2720-11  a,#u2721-5  span,#u2721-5  a,#u2721-5  span,#u2721-5  a,#u2721-5  span,#u2721-5  a,#u2721-5  span,#u2721-5  a,#u2721-5  span,#u2721-5  a,#u2721-5  span,#u2721-5  a,#u2721-5  span,#u2721-5  a,#u2721-5  span,#u2721-5  a,#u2721-5  span,#u2721-5  a,#u2721-5  span,#u2721-5  a,#u2721-5  span,#u2721-5  a,#u2721-5  span,#u2721-5  a,#u2721-5  span,#u2721-5  a,#u2721-8  span,#u2721-8  a,#u2721-8  span,#u2721-8  a,#u2721-8  span,#u2721-8  a,#u2721-8  span,#u2721-8  a,#u2721-8  span,#u2721-8  a,#u2721-8  span,#u2721-8  a,#u2721-8  span,#u2721-8  a,#u2721-8  span,#u2721-8  a,#u2721-8  span,#u2721-8  a,#u2721-8  span,#u2721-8  a,#u2721-8  span,#u2721-8  a,#u2721-8  span,#u2721-8  a,#u2721-8  span,#u2721-8  a,#u2721-11  span,#u2721-11  a,#u2721-11  span,#u2721-11  a,#u2721-11  span,#u2721-11  a,#u2721-11  span,#u2721-11  a,#u2721-11  span,#u2721-11  a,#u2721-11  span,#u2721-11  a,#u2721-11  span,#u2721-11  a,#u2721-11  span,#u2721-11  a,#u2721-11  span,#u2721-11  a,#u2721-11  span,#u2721-11  a,#u2721-11  span,#u2721-11  a,#u2721-11  span,#u2721-11  a,#u2721-11  span,#u2721-11  a,#u2721-14  span,#u2721-14  a,#u2721-14  span,#u2721-14  a,#u2721-14  span,#u2721-14  a,#u2721-14  span,#u2721-14  a,#u2721-14  span,#u2721-14  a,#u2721-14  span,#u2721-14  a,#u2721-14  span,#u2721-14  a,#u2721-14  span,#u2721-14  a,#u2721-14  span,#u2721-14  a,#u2721-14  span,#u2721-14  a,#u2721-14  span,#u2721-14  a,#u2721-14  span,#u2721-14  a,#u2721-14  span,#u2721-14  a /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.2;
}

